local fn = _gn(0x125BF4ABFC536B09)
--- Gets a value indicating whether the specified position is on a road.
-- The vehicle parameter is not implemented (ignored).
function Global.IsPointOnRoad(x, y, z, vehicle)
	return fn(x, y, z, vehicle, _r)
end
